Subject: RE: 3rd party registration (was RE: [Sip] SIPMIBietf-sip-mib comments)

From: "Jean-Francois Mule" <[email-masked]>
Date: Fri, 19 May 2006 03:29:53 -0600

To close the thread on this, we have removed this object
(sipRegAllowThirdParty) from the mib. Thx to Rohan for suggesting the
removal and to Dean & all for the discussion.

   The rationale was:
	- just get the mib done
	- given that 3rd-party registration means various different
things, it is better to leave this basic use (to!=from) out of the mib.
Various definitions include: To != from in register,  To != contact, and
variants of these like in 3GPP IMS for AS interactions (see 24.229
section 5.4).
	- Dean also added that a registrar may have to implement new
logic in order to be able to exercise this part of the mib. 

   A new Internet-Draft for the sip mib should appear next week.

Kevin and Jean-Francois

> -----Original Message-----
> From: Bob Natale [mailto:[email-masked]]
> Sent: Tuesday, May 16, 2006 7:24 AM
> To: SIP IETF
> Subject: RE: 3rd party registration (was RE: [Sip] SIPMIBietf-sip-mib
> comments)
> 
> I'd like to second Kevin's vote, as well as Cullen's position
> regardless.
> 
> Cheers,
> BobN
> 
> -----Original Message-----
> From: Kevin Lingle (klingle) [mailto:[email-masked]]
> Sent: Monday, May 15, 2006 10:05 AM
> To: Cullen Jennings (fluffy); Dean Willis
> Cc: SIP IETF; Romascanu, Dan ((Dan)); Paul Kyzivat (pkyzivat); Juergen
> Schoenwaelder; Jean-Francois Mule
> Subject: RE: 3rd party registration (was RE: [Sip] SIP MIBietf-sip-mib
> comments)
> 
> jean-francois,
> at this point, i'd vote to simply remove the object.
> kevin
> 
> -----Original Message-----
> From: Cullen Jennings (fluffy)
> Sent: Monday, May 15, 2006 10:02 AM
> To: Dean Willis
> Cc: Paul Kyzivat (pkyzivat); SIP IETF; Romascanu, Dan ((Dan));
> Jean-Francois Mule; Kevin Lingle (klingle); Juergen Schoenwaelder
> Subject: Re: 3rd party registration (was RE: [Sip] SIP MIB ietf-sip-
> mib
> comments)
> 
> 
> At this point, the value of finishing this MIB far outweighs the value
> this discussion will add to the MIB. I will happily support whatever
> the
> author choose to do to close this issue.
> 
> Cullen
> 
> On May 10, 2006, at 5:19 PM, Dean Willis wrote:
> 
> >
> > On May 9, 2006, at 2:23 PM, Paul Kyzivat wrote:
> >
> >>
> >> I have heard of at least one implementation that supports 3rd party
> >> registration.
> >
> > But do we have any need to track and report on 3rd party
> registrations
> 
> > at the MIB level differently than we do 1st party registrations?
> >
> > Or is a registration just a registration from a peg-count
> perspective?
> >
> > --
> > Dean

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip